body {
        font: 100% Tahoma; background: #FFFFEE; color:#424242; margin: 1px; font-size:16px;
			background-image: url(img/fon.jpg);
}

p {font-family:Verdana, Arial, sans-serif; font-size:16px; color:#424242; margin:10px;}
a {font-family:Verdana, Arial; color:#007700; font-size:16px;} 
a:hover  {
	color: #CC3300;
	text-decoration:none;
}
img {
    max-width: 100%;
    height: auto;      
}
li{font-size:16px; color:#222222; font-style:italic;}
table{margin:10px;}
td{margin:10px;}
.leftblock{ background-image: url(img/leftfon.jpg); }
.leftc{color:#FF4400; margin: 10px; font-size:16px; border-bottom:solid 1px #157721; font-weight: bold;}
.tailtext{font-size:11px; color:#CC3300; margin-left:400px;}
.tailg{font-size:11px; color:#444;}
.viewinfo{font-size:12px; color:#999999; }
.viewinfo2{font-size:13px; color:#003366; font-weight: bold;}
.tableindex{margin: 0px;}
.yes{font-size:14px; color:#009900; font-weight: bold;}
.no{font-size:14px; color:#FF0000; font-weight: bold;}
.viewcat{font-size:12px; color:#777777; font-weight: bold;}
.goodcat{font-size:12px; color:#009900; font-weight: bold;}
.badcat{font-size:12px; color:#FF0000; font-weight: bold;}
.red{color:#FF0000; font-weight: bold;}
.green{color:#007F00; font-weight: bold;}
.page{text-align:center;}
a.lefts{font-family:Tahoma, Verdana, Arial; color:#004400; font-size:14px;  }
a.lefts:hover  {
	color: #CC3300;
	text-decoration:none;
}
a.alefts {margin:3px; color: #CC0000; font: 14px Verdana, Arial, Helvetica, sans-serif; font-weight:500; }

a.alefts:hover,
a.alefts:active,
a.alefts:focus {margin:3px; color: #990000; text-decoration: none; 
font-weight:800;}

h1{color:#CC3300; margin-left: 20px; font-size:18px;}
h2{color:#005500; margin: 15px; font-size:16px; border-bottom:solid 1px #B99400; }
h3{color:#005500; margin: 10px; font-size:16px; border-bottom:solid 1px #B99400;}
h4,h5,h6{color:#005500; margin: 10px; font-size:16px; border-bottom:solid 1px #B99400;}

.centerfon{ background: #FFFFFF; }
.redlink{ color:#FF0000; font-weight: bold;}
.redpravo{ color:#FF0000; font-weight: bold; font-size:12px;}

.pagination { font-size:8.5pt; margin-left: 300px; }
        
.pagination a {
    text-decoration: none;
	background:#fff;
	border: solid 1px #AAE;
	color: #15B;
	text-align:center;
}

.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
}

.pagination .current {
    color: #F00;
	font-weight:bold;
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	border: solid 1px #AAE;
	background:#fff;
}
